From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 18 November 2014<P>

Thank you for the front page pick and thank you all for the kind comments &lt;3
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 November 2014<P>

thanks for the picks Kirk, loving the new front page.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 November 2014<P>

Blessed23, I simply cannot pick one though I know this defeats the purpose of the question...<BR>
Lots of Charles Bukowski; 'Tonight I can write the saddest lines' and also other poems by Pablo Neruda; 'Music I Heard' - Conrad Aiken; 'somewhere i have never travelled,gladly beyond' - e. e. Cummings; 'Still I Rise' - Maya Angelou
<HR>